import { request } from 'umi';
export async function GetPage(data) {
  return request(`/kitchen/api/deviceconfig/getloc?Id=${data}`, {
    method: 'GET',
  });
}
export async function Add(data) {
  return request(`/kitchen/api/deviceconfig/addloc`, {
    method: 'POST',
    data: data,
  });
}
export async function Delete(data) {
  return request(`/kitchen/api/deviceconfig/deleteloc`, {
    method: 'post',
    data: data,
  });
}
